<?php
// $Id: admin.php,v 1.1 2004/07/11 10:29:13 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Polls 	%%%%%

define("_AM_POLLSLIST", "Polls List");
define("_AM_AUTHOR", "Author of this poll");
define("_AM_DISPLAYBLOCK", "Display in block?");
define("_AM_POLLQUESTION", "Poll Question");
define("_AM_VOTERS", "Total voters");
define("_AM_VOTES", "Total votes");
define("_AM_EXPIRATION", "Expiration");
define("_AM_EXPIRED", "Expired");
define("_AM_VIEWLOG","View log");
define("_AM_CREATNEWPOLL", "Create new poll");
define("_AM_POLLDESC", "Poll description");
define("_AM_DISPLAYORDER", "Display order");
define("_AM_ALLOWMULTI", "Allow multiple selection?");
define("_AM_NOTIFY", "Notify the poll author when expired?");
define("_AM_POLLOPTIONS", "Options");
define("_AM_EDITPOLL", "Edit poll");
define("_AM_FORMAT", "Format: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "Current time is %s");
define("_AM_FUTURETIME", "End time must be set to future");
define("_AM_EXPIREDAT", "Expired at %s");
define("_AM_RESTART", "Restart this poll");
define("_AM_ADDMORE", "Add more options");
define("_AM_POLLRESULTS", "Poll results");
define("_AM_RUSUREDEL", "Are you sure you want to delete this poll and all its comments?");
define("_AM_RESTARTPOLL", "Restart poll");
define("_AM_RESET", "Reset all logs for this poll?");
?>
